Bug 16184 - java.lang.NullPointerException after the FTP module is installed
java.lang.NullPointerException after the FTP module is installed
Status: VERIFIED FIXED
Product: contrib
Classification: Unclassified
Component: RemoteFS
3.x
PC Windows ME/2000
: P2 with 1 vote (vote)
: 3.x
Assigned To: remotefs@contrib
remotefs@contrib
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-03 17:10 UTC by Jaromir Uhrik
Modified: 2002-01-28 09:32 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ide.log (26.41 KB, text/plain)
2001-10-03 17:14 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2001-10-03 17:10:32 UTC
[dev33 build #200110030100; jdk1.3.1]
I used Update Center to download and install FTP module. After the install the 
IDE restarted as usual. I opened the Options. Then I restarted the IDE again 
and java.lang.NullPointerException appeared again and again (see attached 
ide.log).
Comment 1 Jaromir Uhrik 2001-10-03 17:14:29 UTC
Created attachment 2829 [details]
ide.log
Comment 2 L Martinek 2002-01-25 13:14:58 UTC
fixed
Comment 3 Jaromir Uhrik 2002-01-28 09:32:33 UTC
Verified  in 200201280331; jdk1.4.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo